$height__chat-header: 120px;
$height__chat-toolbar: 60px;
$height__chat-container: calc(90%);

:host {
  display: block;
  height: 100%;
  position: relative;
}

.header {
  min-height: $height__chat-header;
  max-height: $height__chat-header;
  background-color: #0096F5;
}

.chat-container {
  height: $height__chat-container;
  position: relative;
  max-width: 1200px;
  margin: -$height__chat-toolbar auto 0;
  padding: 0 32px 64px;

  .chat {
    background: white;
    height: 100%;

    mat-sidenav {
      width: 320px;
    }
  }

}
.cdk-focus-trap-content, mat-sidenav {
  overflow-y: hidden !important;
  overflow-x: hidden;
}

mat-sidenav.mat-sidenav-opened.mat-elevation-z2, mat-sidenav.mat-sidenav-opening.mat-elevation-z2 {
  box-shadow: 0 3px 1px -2px rgba(0, 0, 0, .2), 0 2px 2px 0 rgba(0, 0, 0, .14), 0 1px 5px 0 rgba(0, 0, 0, .12);
}
.chat-tips {
  color: #fff;
  font-size: 16px;
  padding-top: 10px;
}
